diff --git a/tests/calculation/calculation_addition.esc b/tests/calculation/calculation_addition.esc
index 1844baa98..1428d0858 100644
--- a/tests/calculation/calculation_addition.esc
+++ b/tests/calculation/calculation_addition.esc
@@ -1 +1 @@
-*-*Ù
\ No newline at end of file
+ØØ*-+ØØØØØØ-ØØØØ
\ No newline at end of file
diff --git a/tests/calculation/calculation_display_mode.esc b/tests/calculation/calculation_display_mode.esc
index eddb8fa31..5c412602a 100644
Binary files a/tests/calculation/calculation_display_mode.esc and b/tests/calculation/calculation_display_mode.esc differ
diff --git a/tests/calculation/calculation_display_mode2.esc b/tests/calculation/calculation_display_mode2.esc
index 972ce821f..60ed2a80a 100644
Binary files a/tests/calculation/calculation_display_mode2.esc and b/tests/calculation/calculation_display_mode2.esc differ
diff --git a/tests/calculation/calculation_division.esc b/tests/calculation/calculation_division.esc
index 0f6de3a03..f377f4eb3 100644
--- a/tests/calculation/calculation_division.esc
+++ b/tests/calculation/calculation_division.esc
@@ -1 +1 @@
-ØØØØØØØØ*Ø(Ø+ØØØØØ(Ø+ØØØ(+ØØØØØ(Ø&ØØØØØØØØØØØ
\ No newline at end of file
+ØØ*(Ø+ØØØ,ØØØØØ
\ No newline at end of file
diff --git a/tests/calculation/calculation_exponential.esc b/tests/calculation/calculation_exponential.esc
index f86bc648e..68bd6c8e9 100644
Binary files a/tests/calculation/calculation_exponential.esc and b/tests/calculation/calculation_exponential.esc differ
diff --git a/tests/calculation/calculation_linear_input.esc b/tests/calculation/calculation_linear_input.esc
index 10de18593..fe157d478 100644
Binary files a/tests/calculation/calculation_linear_input.esc and b/tests/calculation/calculation_linear_input.esc differ
diff --git a/tests/calculation/calculation_logarithm.esc b/tests/calculation/calculation_logarithm.esc
index 8509b2d23..fd7b902df 100644
--- a/tests/calculation/calculation_logarithm.esc
+++ b/tests/calculation/calculation_logarithm.esc
@@ -1 +1 @@
-ØØØØØØØØ+ØØØØØ.Ø,ØØØ+ØØØØØØØØ+ØØØØØØØØØØ+ØØØØ+ØØØØØØØØ+ØØØØØ
\ No newline at end of file
+ØØØØØ+ØØØØ
\ No newline at end of file
diff --git a/tests/calculation/calculation_multiplication.esc b/tests/calculation/calculation_multiplication.esc
index f83a2f2f5..a73382d96 100644
Binary files a/tests/calculation/calculation_multiplication.esc and b/tests/calculation/calculation_multiplication.esc differ
diff --git a/tests/calculation/calculation_natural_input.esc b/tests/calculation/calculation_natural_input.esc
index 863485a80..bd01c8c67 100644
Binary files a/tests/calculation/calculation_natural_input.esc and b/tests/calculation/calculation_natural_input.esc differ
diff --git a/tests/calculation/calculation_natural_input2.esc b/tests/calculation/calculation_natural_input2.esc
index 77663b3bc..68344a398 100644
Binary files a/tests/calculation/calculation_natural_input2.esc and b/tests/calculation/calculation_natural_input2.esc differ
diff --git a/tests/calculation/calculation_natural_input3.esc b/tests/calculation/calculation_natural_input3.esc
index 967ab9688..fbf831efa 100644
Binary files a/tests/calculation/calculation_natural_input3.esc and b/tests/calculation/calculation_natural_input3.esc differ
diff --git a/tests/calculation/calculation_natural_input4.esc b/tests/calculation/calculation_natural_input4.esc
index 994974c57..168f2ae47 100644
Binary files a/tests/calculation/calculation_natural_input4.esc and b/tests/calculation/calculation_natural_input4.esc differ
diff --git a/tests/calculation/calculation_polar.esc b/tests/calculation/calculation_polar.esc
index 37e7d26bd..cdb620856 100644
Binary files a/tests/calculation/calculation_polar.esc and b/tests/calculation/calculation_polar.esc differ
diff --git a/tests/calculation/calculation_power.esc b/tests/calculation/calculation_power.esc
index c272a0ef9..adabeba8d 100644
Binary files a/tests/calculation/calculation_power.esc and b/tests/calculation/calculation_power.esc differ
diff --git a/tests/calculation/calculation_radian.esc b/tests/calculation/calculation_radian.esc
index cdaa4fc66..4a5756a6c 100644
Binary files a/tests/calculation/calculation_radian.esc and b/tests/calculation/calculation_radian.esc differ
diff --git a/tests/calculation/calculation_root.esc b/tests/calculation/calculation_root.esc
index 193da900e..df8368bd7 100644
Binary files a/tests/calculation/calculation_root.esc and b/tests/calculation/calculation_root.esc differ
diff --git a/tests/calculation/calculation_subtraction.esc b/tests/calculation/calculation_subtraction.esc
index 977d766f4..07d903176 100644
Binary files a/tests/calculation/calculation_subtraction.esc and b/tests/calculation/calculation_subtraction.esc differ
diff --git a/tests/calculation/calculation_symbol.esc b/tests/calculation/calculation_symbol.esc
index a596b6ceb..d5565cdb9 100644
Binary files a/tests/calculation/calculation_symbol.esc and b/tests/calculation/calculation_symbol.esc differ
diff --git a/tests/calculation/calculation_syntax_error.esc b/tests/calculation/calculation_syntax_error.esc
index f9d896b11..6346543e6 100644
--- a/tests/calculation/calculation_syntax_error.esc
+++ b/tests/calculation/calculation_syntax_error.esc
@@ -1 +1 @@
-*--*Ù
\ No newline at end of file
+ØØ*-ØØØ+Ø-ØØØØØ+ØØ
\ No newline at end of file
diff --git a/tests/calculation/calculation_trigonometry.esc b/tests/calculation/calculation_trigonometry.esc
index c4c687d14..b83e46b24 100644
--- a/tests/calculation/calculation_trigonometry.esc
+++ b/tests/calculation/calculation_trigonometry.esc
@@ -1 +1 @@
-ØØØØØØØØØØØ*-ØØØØØØØØ+Ø-ØØØØØNØØØØØOØØØ-+,ØØØØØPØ+,+(ØØØØØØØØØØØØØØ+Ø(+ØØØØØØØ
\ No newline at end of file
+ØØØØØ*Ø*0ØØØØØ*0%ØØØØØØØØ*Ø%ØØØØØØ*Ø%ØØØ
\ No newline at end of file
